[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TShellListView.Color

The background color for the control.

## Declaration

Source position: shellctrls.pas line 323

`published property TShellListView.Color : TColor default clWindow;`

## Description

The default value for the properly is clWindow in TShellListView.

If Color is set to clDefault, it needs to be passed through GetDefaultColor to resolve clDefault to a TColor value. Convenience routines which obtain the color by resolving clDefault and ParentColor are also provided as TControl.GetColorResolvingParent and TControl.GetRGBColorResolvingParent.

## See also

TControl.Color |  | The background color for the control.